#u243-4,#u244-4
{
	font-family: '__Uncial Antiqua_5';
}

#u121-4
{
	font-family: open-sans-n3, sans-serif;
}

#u129-4
{
	font-family: open-sans-n3, sans-serif;
}

#u136-4
{
	font-family: open-sans-n3, sans-serif;
}

#u142-4
{
	font-family: open-sans-n3, sans-serif;
}

#u151-4
{
	font-family: open-sans-n3, sans-serif;
}

#u158-4
{
	font-family: open-sans-n3, sans-serif;
}

#u167-4
{
	font-family: open-sans-n3, sans-serif;
}

#u1861-4
{
	font-family: open-sans-n3, sans-serif;
}

#u172-4
{
	font-family: open-sans-n3, sans-serif;
}

#u318-4
{
	font-family: open-sans-n4, sans-serif;
}

#u319-4
{
	font-family: open-sans-n4, sans-serif;
}

#u322-4
{
	font-family: open-sans-n4, sans-serif;
}

#u324-4
{
	font-family: open-sans-n4, sans-serif;
}

#u326-4
{
	font-family: open-sans-n4, sans-serif;
}

#u327-4
{
	font-family: open-sans-n4, sans-serif;
}

#u528-4
{
	font-family: open-sans-n4, sans-serif;
}

#u527-4
{
	font-family: open-sans-n4, sans-serif;
}

#u645-4
{
	font-family: open-sans-n4, sans-serif;
}

#u644-4
{
	font-family: open-sans-n4, sans-serif;
}

#widgetu316_input,#widgetu316_prompt,#widgetu321_input,#widgetu321_prompt,#widgetu325_input,#widgetu325_prompt,#widgetu526_input,#widgetu526_prompt,#recaptcha_response_field,#widgetu642_prompt
{
	font-family: open-sans, sans-serif;
}

#u1224-5,#u1895-7
{
	font-family: didact-gothic-n4, sans-serif;
}

#u1240-5,#u1254-5
{
	font-family: open-sans-n4, sans-serif;
}

#u1216-7,#u1219-14,#u1212-4,#u1237-17,#u1240,#u1214-4,#u1238-32,#u1224,#u1895,#u1895-3,#u1254
{
	font-family: open-sans-n3, sans-serif;
}

#u1404-40,#u1411-27
{
	font-family: open-sans-n4, sans-serif;
}

